/* fz_warning_wrap >>> */
.fz_warning_wrap.hidden {
	display: none !important;
}
.fz_warning_wrap {
	position: fixed;
	width: 330px;
	margin: auto;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	border: 1px solid #ccc;
	background: #fff;
	z-index: 9998;
}
.fz_warning_wrap, .fz_warning_wrap a {
	color: #535353;
	font-size: 14px;
}
.fz_warning_wrap .in {
	padding: 15px;
}
.fz_warning_wrap .txt {
	text-align: center;
	padding-bottom: 15px;
}
.fz_warning_wrap .txt a {
	text-decoration: underline;
}
.fz_warning_wrap .rt {
}
.fz_dismiss {
	display: inline-block;
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
	padding: 10px 15px;
	background: #d00;
}
.fz_dismiss:hover {
	color: #fff;
}
/* fz_warning_wrap <<< */

/* Made by DeMETAL 2023-07-20 */
/* velestbox@gmail.com */